<!-- templates/lab_5/partials/header.html -->
<nav class="navbar navbar-danger navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href=""><span class="glyphicon glyphicon-home"></span></a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li><a href="{% url 'lab-5:index' %}#input-list"><span class="glyphicon glyphicon-pencil"></span></a></li>
        <li><a href="{% url 'lab-5:index' %}#my-list"><span class="glyphicon glyphicon-list-alt "></span></a> </li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
